Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 11:09:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257743340 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:48 PM, 05th May                     hello                    It’s shown that it delivered .. how?           02:49 PM, 05th May                     hello                    ?           02:52 PM, 05th May                   fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:56 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 8257743340           02:58 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           03:02 PM, 05th May                   fatma                   +96597173730 Is this your correct contact number ?           03:05 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:05 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:07 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:08 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519454